{% extends 'admin/base_site.html' %}

{% block content %}
    <h3>Provide the Metadata Record ID (or IDs separated by a comma) that contain the fields that need to be changed</h3>
    <h3>e.g 19999, 20000, 20001</h3>
    <h3>Choose the model that contains the fields that need to be changed</h3>
    <h3></h3>
    <div>
        <form action="." method="POST" enctype="multipart/form-data">
            {{ form.as_p }}
            {% csrf_token %}

                <button type="submit">Download CSV</button>
        </form>
    </div>
    <br />

{% endblock %}